<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0gi5Fp8c" text="Veteránka mečových sester"></string>
    <string id="0GkJB08d" text="Veterán sturgijských karavanních stráží"></string>
    <string id="1gAasy1t" text="Veterán námořních potkanů"></string>
    <string id="1PsLlMaQ" text="Imperiální jízdec"></string>
    <string id="1WfDVpya" text="Sturgijský lučištník"></string>
    <string id="1zObCG2o" text="Battaňský fian bojovník"></string>
    <string id="2gUjKT5H" text="Battaňský jezdec"></string>
    <string id="2HDPaohZ" text="Zkušený dřevorubec"></string>
    <string id="5b6KjY5b" text="Vlandský nosič helmů"></string>
    <string id="5JFkQn5U" text="Khuzajtský veterán milice lučištníků"></string>
    <string id="5VBPoGYO" text="Lehký Aserajský lučištník"></string>
    <string id="6C3OMP1X" text="Battaňský průzkumník"></string>
    <string id="6hhspFvz" text="Veterán khuzajtských karavanních stráží"></string>
    <string id="6j9iJMRr" text="Rekrut námořních potkanů"></string>
    <string id="6oc7CXbI" text="Veterán Aserajského Farise"></string>
    <string id="6UFEfIJV" text="Khuzajtský kopiník"></string>
    <string id="7aRhhGAs" text="Zkušený tloučník"></string>
    <string id="7EUhAv8b" text="Ghulam"></string>
    <string id="7WV17e5Q" text="Najatý elitní pikéniř"></string>
    <string id="7WWUxI6y" text="Sturgijský veterán lučištník"></string>
    <string id="8bA4PvdG" text="Imperiální veterán lučištník"></string>
    <string id="8Gh8q1PX" text="Králewska garda Beni Zilal"></string>
    <string id="8PLgCsiR" text="Vlandska předvoj"></string>
    <string id="8TdbKFa9" text="Ozbrojený aserajský obchodník"></string>
    <string id="96pj2wxH" text="Sturgijský válečník"></string>
    <string id="9Bw85Elg" text="Kancek – mládě"></string>
    <string id="9Ylw5Spz" text="Kancek – veterán"></string>
    <string id="9zXXes9i" text="Voják Beni Zilal"></string>
    <string id="abFIj4ZW" text="Batánský jízdecký štvanec"></string>
    <string id="ac8MZYne" text="Batánský hrdina"></string>
    <string id="acubGB3g" text="Vlandský odolný kušník"></string>
    <string id="Ah4XG5Fp" text="Vlandský milicní kušník"></string>
    <string id="AlmaRAib" text="Pozemní notář čestný"></string>
    <string id="AloMryIU" text="Vlandijská lehká jízda"></string>
    <string id="AoFZUbun" text="Aserajský farís – předvoj"></string>
    <string id="arb5nRri" text="Člen kmene Aserajů"></string>
    <string id="aseraipeasantwoman" text="Aserajská rolnice"></string>
    <string id="aUHtqC9o" text="Vlandijský milicista se oštěpem"></string>
    <string id="B4ls6R2b" text="Mistrovský aserajský lučištník"></string>
    <string id="b4QPaEnA" text="Milicista lukostřelec Batťanů"></string>
    <string id="B7oI7AZG" text="Strážce chánů Khuzajtů"></string>
    <string id="battaniapeasantwoman" text="Rolník Batťanů"></string>
    <string id="BBJKgKj2" text="Sturgijský rekrut"></string>
    <string id="BblMuWZx" text="Skrytí soldati"></string>
    <string id="BC5YGna3" text="Loupežník z mořských potkanů"></string>
    <string id="bKBvFcVf" text="Aserajský mamlúcký sekerník"></string>
    <string id="bLMGbLF8" text="Kazatelský notář"></string>
    <string id="bLq2HXMo" text="Veterán císařské karavanní stráže"></string>
    <string id="BlZK3wDN" text="Plamen"></string>
    <string id="bNZXcw3q" text="Battanský přísahající"></string>
    <string id="brlJJW5I" text="Sturgijský voják"></string>
    <string id="bTApMxWr" text="Vlandijský praporčí rytíř"></string>
    <string id="Btb7p3mD" text="Battanský fian"></string>
    <string id="byPNCb5e" text="Těžký sturgijský kopiník"></string>
    <string id="c5rVdg75" text="Imperiální veterán milice s kopím"></string>
    <string id="cDgsaaRB" text="Karakhergitský nomád"></string>
    <string id="CDUvlu4d" text="Imperiální palácová stráž"></string>
    <string id="cEKbOxRA" text="Eleftheroi veterán"></string>
    <string id="CfO7eDsv" text="Sturgijský kopiník"></string>
    <string id="CJxF6fky" text="Hrdinský sturgijský průlomník řad"></string>
    <string id="CKoq1wQa" text="Khuzaitský lukostřelec z milice"></string>
    <string id="cOt1onbR" text="Triar"></string>
    <string id="cP1bu5GK" text="Těžký khuzaitský lančník"></string>
    <string id="CPcJ2gRF" text="Aserajský lukostřelec z milice"></string>
    <string id="cPQx1RXt" text="Ostrohorský ozbrojený obchodník"></string>
    <string id="CRzrHomf" text="Ostrohorský drušinnik"></string>
    <string id="cSdSSXsO" text="Kňourčák"></string>
    <string id="cZms8Ivb" text="Batanijský urozený mladík"></string>
    <string id="dfv7E49q" text="Aseraijský kmenový jezdec"></string>
    <string id="DIt9SuMb" text="Potomek"></string>
    <string id="DlIU2vJB" text="Khuzaitský odstřelovač"></string>
    <string id="DNsbKR7B" text="Batanijský lovec"></string>
    <string id="DxtSIxyZ" text="Najatý elitní kušostřelec"></string>
    <string id="e8qbF7Ey" text="Imperiální menauliatón"></string>
    <string id="ehACDRBk" text="Skrytá postava"></string>
    <string id="eHVgfyPH" text="Na koni jedoucí khuzaitský lukostřelec"></string>
    <string id="empirepeasantwoman" text="Imperiální rolnice"></string>
    <string id="eYIMQafj" text="Imperiální těžký jezdec"></string>
    <string id="f2a1fPca" text="Khuzaitský milicista-veterán s oštěpem"></string>
    <string id="fdaZ3tri" text="Ostrohorský lesní bojovník"></string>
    <string id="fHQ8ifKM" text="Císařský zkušený lučištník"></string>
    <string id="FrTTT0G1" text="Sturgijský Drushinnik-​bojovník"></string>
    <string id="g1zvdEE3" text="Aserajský pěší veterán"></string>
    <string id="G9ByT85b" text="Hastati"></string>
    <string id="Gd0y7SxJ" text="Vlandijský kopiník"></string>
    <string id="GEnwDYp1" text="Vlandijský rekrut"></string>
    <string id="ghilmanUnit" text="Ghilman"></string>
    <string id="GUQ3zfg2" text="Battanijský dobrovolník"></string>
    <string id="Gvy2b4fa" text="Aserajský mládenec"></string>
    <string id="Gwba5yPA" text="Těžký sturgijský bojovník s sekerou"></string>
    <string id="gyvXsXs8" text="Battanijský divoch"></string>
    <string id="gZ4JeEw4" text="Sturgijský veterán milice lučištník"></string>
    <string id="H5HJUejD" text="Aserajský rekrut"></string>
    <string id="h7nGFImt" text="Rekrut dřevorubec"></string>
    <string id="HMHzTNqJ" text="Battanijský zkušený válečník"></string>
    <string id="HsboF2mR" text="Veterán císařské milice lučištník"></string>
    <string id="HYx5NZSk" text="Sturgijský otrok"></string>
    <string id="i5DfUz6D" text="Batlanský milicní veterán lučištník"></string>
    <string id="IfjWyWjc" text="Imperiální pěchota"></string>
    <string id="ifL3F7E2" text="Galantní mečová sestra"></string>
    <string id="IHczn7ti" text="Batlanský šlechtic bojovník"></string>
    <string id="IKvwsCaJ" text="Batlanští lupiči"></string>
    <string id="IxcCmtxz" text="Batlanský milicní veterán oštěpař"></string>
    <string id="iXjMfCyp" text="Chuzajtský jezdec"></string>
    <string id="IZ8OmByJ" text="Imperiální vycvičená pěchota"></string>
    <string id="J4k9mg65" text="Najatý bojovník s oštěpem"></string>
    <string id="jaK1A7CI" text="Aserajský Faris"></string>
    <string id="JGsUtBT3" text="Imperiální legionář"></string>
    <string id="jRFfRZv2" text="Sturgijský milicní lučištník"></string>
    <string id="juBPAThy" text="Batlanský veterán karavanové stráže"></string>
    <string id="KAJKOooN" text="Těžký jezdecký chuzajtský lučištník"></string>
    <string id="KbyRj9b3" text="Karakhergitský starší"></string>
    <string id="khuzaitpeasantwoman" text="Khuzajtská rolnice"></string>
    <string id="kih9DwL4" text="Vlandský kušníř"></string>
    <string id="KnhpjA7Y" text="Koleman"></string>
    <string id="kPCcelVX" text="Obchodník"></string>
    <string id="kppseK3N" text="Khuzajtský kmenový válečník"></string>
    <string id="kyt087eN" text="Veterán předvoje"></string>
    <string id="L0cGAnWw" text="Battanijský milicový nosič kopí"></string>
    <string id="l6NFOl8c" text="Ozbrojený khuzajtský obchodník"></string>
    <string id="LbjxH9yp" text="Imperiální lučištník"></string>
    <string id="LEJukldW" text="Imperiální ozbrojený obchodník"></string>
    <string id="LKb8DXby" text="Battanijský karavanmajstr"></string>
    <string id="lkrV8jZa" text="Khuzajtský lučištník"></string>
    <string id="Loc1XOIk" text="Khuzajtský lovec"></string>
    <string id="LsHFY6p5" text="Aseraijský mamlúcký bojovník"></string>
    <string id="lumFaIud" text="Khuzajtský nosič oštěpů"></string>
    <string id="LVEU4se3" text="Sturžanský veteránský milicový nosič kopí"></string>
    <string id="lxU4pWsS" text="Veterán battanského špiona"></string>
    <string id="LXybWXde" text="Válečník Skolderbroda"></string>
    <string id="Mcbjdntz" text="Jazdecký kůň Jawwal"></string>
    <string id="MDIuyBHP" text="Khuzaitský milicový kopiník"></string>
    <string id="mrBbsiPN" text="Mladičký vlk"></string>
    <string id="MYwUFMsz" text="Improvizovaný elitní kataphrakt"></string>
    <string id="n41jlEa3" text="Císařský rekrut Vigla"></string>
    <string id="n89z19Dv" text="Najatý pikeman"></string>
    <string id="nDoENDqD" text="Aserajský mistr karavany"></string>
    <string id="nPyqHxmf" text="Vlandský četař"></string>
    <string id="NRvuCvMN" text="Žoldnéř"></string>
    <string id="o1jvmi9P" text="Khuzaitský lupič"></string>
    <string id="OQPDvtpk" text="Vlandský zbrojnoš"></string>
    <string id="oseSwa56" text="Vlandský rytíř"></string>
    <string id="P4lcbA0b" text="Těžká aserajská mamelucká jízda"></string>
    <string id="P8EATvn8" text="Improvizovaný císařský lukostřelec z milice"></string>
    <string id="Pd9qAiOu" text="Veterán aserajského milice s kopím"></string>
    <string id="PJNW1UWK" text="Majitel obchodu"></string>
    <string id="pooybAKI" text="Vlandijský šermíř"></string>
    <string id="pRbbJHkU" text="Imperiální bucellarius"></string>
    <string id="PU2zIMu0" text="Loutkář"></string>
    <string id="pzmgMODE" text="Sturgijská karavanní stráž"></string>
    <string id="q7b4pQc9" text="Zkušený vlk"></string>
    <string id="q7VeZazL" text="Battanijský průzkumník"></string>
    <string id="qAsnj7vU" text="Imperiální elitní menaulton"></string>
    <string id="qAvxmnav" text="Jawwalský beduín"></string>
    <string id="QbSjMefR" text="Vlandijský mistrovský karavan"></string>
    <string id="qBVNIhme" text="Zkušený Eleftheroi"></string>
    <string id="qfaTMEBw" text="Battanijská karavanní stráž"></string>
    <string id="QfVe3IVw" text="Najatý kušníř"></string>
    <string id="QGPAEtj7" text="Varežský veterán"></string>
    <string id="QgQfYcSw" text="Vlandijská jízda"></string>
    <string id="QhNpvW0Y" text="Khuzait-​Torguud"></string>
    <string id="QlVeZvbv" text="Aserai-​Karawanenwachen-​Veteran"></string>
    <string id="qMYpZKWo" text="Principes"></string>
    <string id="QvSmhaAV" text="Vyvolený vlk"></string>
    <string id="r8npO8hG" text="Přívrženec sestry"></string>
    <string id="rIqwYlSK" text="Khuzait-​Nomád"></string>
    <string id="riT39wKu" text="Sazenice"></string>
    <string id="RJNNsaSP" text="Sturgijský silák"></string>
    <string id="rQ0t0Wws" text="Vlandijská karavanní stráž"></string>
    <string id="s3IJIFUw" text="Císařský rekrut"></string>
    <string id="S6BosJUq" text="Eleftheroi-​rekrut"></string>
    <string id="SAILNYbu" text="Vlandijská pěchota"></string>
    <string id="Sc1d2lsH" text="Sturgijský prolomovač řad"></string>
    <string id="SDRIahK8" text="Šílený muž"></string>
    <string id="Si5ZCb1O" text="Vlandijský pikeman"></string>
    <string id="sNXtQchk" text="Aserai-​mamlúcký voják"></string>
    <string id="strAI" text="AI"></string>
    <string id="sturgianhuntertroop" text="Sturgijský lovec"></string>
    <string id="sturgiapeasantwoman" text="Sturgijská rolnice"></string>
    <string id="SvAADOwm" text="Vlandijský povolaný kušník"></string>
    <string id="TbBnWiao" text="Imperiální karavanní stráž"></string>
    <string id="TCuNAyPG" text="Aserajská mamlúcká jízda"></string>
    <string id="THOfB9DZ" text="Khuzajtská karavanní stráž"></string>
    <string id="THyv3q9f" text="Imperiální seržant kušník"></string>
    <string id="tIDOJvId" text="Aserajská mamlúcká stráž"></string>
    <string id="tke6VCV6" text="Aserajská pěchota"></string>
    <string id="tL6aGah4" text="Aserajský kvérčí veterán"></string>
    <string id="TpECDErA" text="Imperiální karavanní mistr"></string>
    <string id="tSc0mHy7" text="Batanijský vybraný bojovník"></string>
    <string id="u0UNwnw2" text="Imperiální kataphrakt"></string>
    <string id="u3K1SozQ" text="Strom"></string>
    <string id="UBHngTIf" text="Žoldnéřský bojovník s palcátem"></string>
    <string id="uca778lM" text="Beni-​Zilal-​Rekrut"></string>
    <string id="uDseaKcb" text="Sturgijský karavanmistr"></string>
    <string id="UdTc1PGo" text="Imperiální kušníř"></string>
    <string id="ueasbGtd" text="Lesní dělník-​veterán"></string>
    <string id="ULaNn3pp" text="Aserajský milicový kopiník"></string>
    <string id="uPypJHlm" text="Elitní žoldnéř bojevníky s palicemi"></string>
    <string id="UrSjhs4x" text="Vlandijský nosič voulg"></string>
    <string id="UsvCnAS7" text="Oheň zničující"></string>
    <string id="uViDMxLC" text="Skolderbrodský rekrut"></string>
    <string id="UvK3XaZ6" text="Karakhergitský jezdec"></string>
    <string id="UYPaQP2j" text="Khuzaitský Qanqli"></string>
    <string id="uzwfybTH" text="Khuzaitský pěšák"></string>
    <string id="V1hoeBch" text="Mistr bitkař"></string>
    <string id="v8hRrmY2" text="Battanijský ozbrojený obchodník"></string>
    <string id="VbWtdAWn" text="Sturgijský otužilý brigand"></string>
    <string id="vGFdbjFC" text="Vlandijský veterán milicových kopiníků"></string>
    <string id="vlandiapeasantwoman" text="Vlandský rolník"></string>
    <string id="VqrQ096u" text="Khuzajtský keschik"></string>
    <string id="VtlvxEs7" text="Batlanský klanový válečník"></string>
    <string id="vxlAJIiU" text="Jawwalský rekrut"></string>
    <string id="w6YwFaG7" text="Khuzajtský nosič kopí"></string>
    <string id="WEHDGbEE" text="Khuzajtský karavanmistr"></string>
    <string id="wrYJBc4g" text="Aserajský mamelucký palácový strážce"></string>
    <string id="wtmCSMrC" text="Aserajský pěšák"></string>
    <string id="X12lazIs" text="Vlandský ozbrojený obchodník"></string>
    <string id="X4GvzDdW" text="Batlanský nosič falxů"></string>
    <string id="X6CQ9CMZ" text="Vlandský ostrostřelec"></string>
    <string id="xJ4koSsx" text="Jiskra"></string>
    <string id="xl6QstMW" text="Průzkumník"></string>
    <string id="xnzpQbwQ" text="Sturgijský jízdní lupič"></string>
    <string id="XzDObEiH" text="Vlandský šlechticův slouha"></string>
    <string id="YE4RGuzU" text="Vlandský veterán karavanních stráží"></string>
    <string id="yG42k5GC" text="Aserajská karavanní hlídka"></string>
    <string id="YGexslSX" text="Skolderbrodský veterán"></string>
    <string id="yhBagy1Y" text="Aserajský lučištník"></string>
    <string id="yMqWnBfT" text="Batianský veterán nesoucí falx"></string>
    <string id="yPF32fbh" text="Vlandský pěšák"></string>
    <string id="yrGYZsQ7" text="Imperiální pěchotní veterán"></string>
    <string id="ZhKoCVby" text="Imperiální milicí kopiník"></string>
    <string id="ZK0GXYCx" text="Šermířka"></string>
    <string id="ZKuabzhK" text="Khuzaitský šlechtic"></string>
    <string id="Zmajp2o1" text="Sturgijský milicí kopiník"></string>
    <string id="zqaGJBYZ" text="Vlandský milicí veterán kušostřelec"></string>
    <string id="ZSU7sMYX" text="Khuzaitský tarkan"></string>
  </strings>
</base>